locked
Microsoft XML Core Services 6.0 Prerequisite for ConfigMgr Console RRS feed

  • Question

  • I am trying to install a Microsoft System Center 2012 Configuration Manager Console on my Windows 7 workstation.  I am running the Installation Prerequisite Check and it says that I need Microsoft XML Core Services 6.0 (MSXML60).  I have run msxml6_x64 manually and I get the following results.

    MSI (c) (5C:34) [14:50:51:467]: Product: MSXML 6.0 Parser -- Installation completed successfully.

    Windows Installer installed the product. Product Name: MSXML 6.0 Parser. Product Version: 6.00.3883.8. Product Language: 1033. Manufacturer: Microsoft Corporation. Installation success or error status: 0.

    However,  the prerequisite checker still says that I need Microsoft XML Core Services 6.0 (MSXML60).  I was able to install MSXML 4.0 SP3 Parser and have it show up in Programs and Features but I can't seem to get 6.0 installed.

    Tuesday, January 28, 2014 9:09 PM

All replies

  • Take a look here:

    http://technet.microsoft.com/en-us/library/gg682077.aspx#BKMK_SupConfigConsoleReq

    I don't see anything listed in the console requirements section listing MS XML 6 as a prereq.  Are you running the installation prereq check on its own?  You shouldn't need to run that to install the console, just ensure that your machine has the prereqs listed at the link above and run the SCCM install, selecting only the SCCM console as the option to install.

    Wednesday, January 29, 2014 6:04 AM